{% extends appTheme.getTheme~'/base.html.twig' %}
{% from "default/macros/form.html.twig" import input_field %}

{% block title %}{% trans %}Réinitialisation du mot de passe{% endtrans %}{% endblock %}

{% block body %}

    <div class="container">
        <h1>{% trans %}Réinitialisation du mot de passe{% endtrans %}</h1>

        <p>{% trans %}Merci d'indiquer votre identifiant de connexion (CRPCEN), afin de recevoir, sur l'adresse de
                messagerie associée à votre compte, un lien de réinitialisation de votre mot de passe.{% endtrans %}</p>

        {% include appTheme.getTheme~'/utils/messages.html.twig' %}

        {{ form_start(forgotForm, {'attr': {'class': 'form-custom'}}) }}
            <div class="inputs-wrapper">
                {{ input_field(forgotForm.username) }}
            </div>

            <div class="flex-container align-right">
                {{ form_row(forgotForm.send, {'attr': {'class': 'border-button'}}) }}
            </div>
            <input type="hidden" name="_csrf_token" value="{{ csrf_token('forgot_password') }}">
        {{ form_end(forgotForm) }}
    </div>
{% endblock %}
